/* Max CSS
   Site: angarochka.ru
   Template: JA_Focus v.1.0.4
   02/12/2019
 */

/*  картинки в ленте */
.ja-news.ja-news-max {
  padding-top: 32px; /*  вот */
  margin-left: 0px;
}
.ja-news.ja-news-max .mod-articles-category-group {
  border: 0;
  padding: 0;
  margin-bottom: 5.75px;
  margin-top: 0;
}
.ja-news.ja-news-max .intro-image-wrap {
  float: left;
  position: relative;
  margin-right: 16px;
  margin-top: 12px;
  /*
  width: 150px;
  height: 112px;
  */
  width: 180px;
  height: 135px;
  
  overflow: hidden;
}
.ja-news.ja-news-max .intro-image-wrap img {

  /*
  height: 112px;
  */
  height: 135px;

  border: 1px solid #000000;
}

.ja-news.ja-news-max .intro-image-wrap:before,
.ja-news.ja-news-max .intro-image-wrap:after {
  content: " ";
  display: table;
}
.ja-news.ja-news-max .intro-image-wrap:after {
  clear: both;
}

@media (max-width: 991px) {
  .ja-news.ja-news-max .intro-image-wrap {
    margin-bottom: 11.5px;
    float: none;
    width: 100%;
  }
}

.ja-news.ja-news-max .intro-image-wrap .item-image {
  float: none;
  margin-right: 0;
  width: 100%;
}
.ja-news.ja-news-max .intro-image-wrap > span {
  background: #d91e00;
  color: #ffffff;
  bottom: 0;
  left: 0;
  line-height: 1;
  font-size: 11px;
  font-weight: 700;
  padding: 6px 8px;
  position: absolute;
}
.ja-news.ja-news-max .ja-video-list .btn-play,
.ja-news.ja-news-max .ja-gallery-list .btn-play 
{
  left: auto;
  right: 4px;
}
.ja-news .ja-gallery-list .btn-play
{
	top: 104px;
	position: absolute;
}
.ja-news .ja-video-list .btn-play
{
	/*bottom: 3px;*/

	top: 104px;
	position: absolute;
}
.ja-news.ja-news-max .article-content {
  overflow: hidden;
}

/* прямоугольник на фотке с рубрикой */
.bg-max-blue
{
	background-color: #070CD1 !important;
}

/* рубрика */
.module-title
{
	font-size: 15px !important; 
	font-weight: 700;
}
.rubrika
{
	color: #070CD1;
	border-top: 2px solid #070CD1 !important;
	border-bottom: 1px solid #c2dfff !important;
	font-size: 15px !important; 
}
.module-title.rubrika
{
	background-image: url("../images/pyr2020.png");
	background-position: right;
	background-repeat: no-repeat;
}

/* текст в ленте */
.article-info
{
	padding-top: 7px;
}
.article-info dd + dd:before {
  display: inline-block;
  content: "|";
  margin-right: 5px;
  margin-left: 6px;
  font-size: 13px;
  color: #999999;
}
.item-page .article-aside .article-info dd:before
{
  margin-right: 12px;
  margin-left: 0;
}
.mod-articles-category-introtext
{
	font-weight: normal;
}
.ja-news .mod-articles-category-introtext
{
	line-height: 1.4em;
  	color: #222222;
}
.mod-articles-category-introtext > strong
{
	font-weight: normal;
}
.ja-news .mod-articles-category-title
{
	margin-top: 6px;
	margin-bottom: 5px !important;
}
.ja-news .mod-articles-category-title a
{
	
	font-weight: 600;
	font-size: 16px;
	color: #222222;
}
.ja-news .mod-articles-category-title a:hover,
.ja-news .mod-articles-category-title a:focus,
.ja-news .mod-articles-category-title a:active {
  color: #000000;
  text-decoration: underline;
}
/* информационный текст в ленте */
.article-aside.aside-before-title
{
	font-size: 11px;
}
/* текст в ленте */
.ja-news .mod-articles-category-introtext
{
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.subh1 > a
{
	text-transform: uppercase;
	font-weight: 600;
	color: #000000 !important;
}

.subh1 > a:hover
{
	color: #666666 !important;
}

/* модуль без полей */
.ma-nopadding > div > div
{
	padding: 0;
	border: 0;
}

/* календарь */
.hasday, .hasday td, .hasday th
{
	text-align: center;
	vertical-align: inherit;
	height: 30px;
}
.cal-check, .cal-check a, .cal-check td
{
	height: 30px;
}
.hasday, .hasday td, .hasday th, .cal-check, .cal-check a, .cal-check td, .cal-body, .cal-body td
{
	font-size: 12px !important;
}
.weekhead.egarclmod-ttp.tooltipstered, .weekhead.egarclmod-ttp.tooltipstered td
{
	text-align: center;
	vertical-align: inherit;
	height: 20px;
}
.egclmodcal .egcal
{
	padding: 0;
    font-weight: bold;
    background: #FFFFFF;
    border-radius: 0;
    display: block;
    vertical-align: baseline;
    zoom: 1;
    vertical-align: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 100%;
}
.egclmodcal .cal-table {
    position: relative;
    width: 100%;
    margin: 0 0 1px;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.egclmodcal .cal-caption {
    width: 100%;
    padding-bottom: 1px;
    line-height: 32px;
    color: white;
    text-align: center;
    text-shadow: none;
    background: unset;
    background-color: #009533;
    border-radius: 0;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    padding-top: 3px;
}
.egclmodcal .cal-caption .pnx {
    border-radius: 0;
    line-height: 20px;
    padding: 0 3px;
    font-size: 17px;
    font-weight: normal;
    color: white;
    margin-top: 6px;
}
.next.pnx.pnxy.egarclmod-ttp.tooltipstered, .prev.pnx.pnxy.egarclmod-ttp.tooltipstered
{
	font-size: 18px;
	margin-top: 4px;
}
.egclmodcal .cal-caption .monthycover a, .egclmodcal .cal-caption .monthycover
{
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 15px;
}

/* иконки соцсетей вверху */
.ja-topbar
{
	padding-top: 10px;
}
/*
.head-social
{
	border-right: none !important;
}
.head-social .custom 
{
    background-color: #ffffff;
    position: relative;
    float: right;
    overflow: hidden;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    width: 170px;
    margin-top: 12px;
}
*/
.mt-social
{
	height: 35px;
}
.social__icon
{
	cursor: pointer;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	background-position: 0px 0px;
}
.social__ok
{
	background-image: url("../images/ico/ico-ok.png");
}
.social__vk
{
	background-image: url("../images/ico/ico-vk.png");
}
.social__yt
{
	background-image: url("../images/ico/ico-yt.png");
}
.social__fb
{
	background-image: url("../images/ico/ico-fb.png");
}
.social__inst
{
	background-image: url("../templates/ja_focus/images/ico/ico-inst.png");
}
.social__tw
{
	background-image: url("../templates/ja_focus/images/ico/ico-tw.png");
}

/* компонент EgoltArchive */
.egoltarchive .search-body 
{
    background-color: #FFFFFF;
    border: none;
    padding: 0px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.egoltarchive .dsheader 
{
	background-position: 1% center;
    background-repeat: no-repeat;
    padding: 9px 5px 8px 40px;
    background-color: #eeeeee;
    color: #070CD1;
    border-top: 2px solid #070CD1 !important;
    border-bottom: 1px solid #c2dfff !important;
    font-size: 15px !important;
}
.egoltarchive .dsblock 
{
    background-color: #FFFFFF;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-top: 5px;
    display: none;
}
.egoltarchive .grid.spc
{
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #000000;
}
.egoltarchive .betdatelabel 
{
    width: 85px;
    margin-top: 6px;
}
.egoltarchive .grid.finc
{
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #000000;
	margin-top: 5px;
}
.egoltarchive .aainput
{
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #000000;
	margin-top: 5px;
	width: auto;
}
.egoltarchive .grid .checkexact
{
	line-height: 32px;
	margin-top: 5px;
}
.egoltarchive .grid .checkexactlabel
{
	line-height: 32px;
	margin-top: 3px;
	margin-left: 5px;
}
.egoltarchive .submit
{
	display: block;
}
.egoltarchive .grid.spc.baton
{
	margin: 10px auto;
	width: 100px;
}
.egoltarchive .ti-row 
{
    min-height: 100px;
    background: none;
    border: none;
    margin-bottom: 10px;
    border-radius: 0;
    border-top: 1px solid #c2dfff !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.egoltarchive #ti-top 
{
    height: auto;
    line-height: 22px;
    padding: 12px 10px 10px 10px;
}
.egoltarchive #ti-title 
{
    font-family: 'Heebo', sans-serif;
    font-size: 16px;
    font-weight: 600;
}
.egoltarchive #ti-title a:hover
{
    color: #007BFF;
    text-decoration: underline;
}
.egoltarchive #ti-middle
{
    min-height: 24px;
    line-height: 20px;
    background: #FFFFFF;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 11px;
    text-transform: uppercase;
}
.egoltarchive .ti-head 
{
   display: none;
}
.egoltarchive #ti-created 
{
    background: none;
    min-width: 0;
    margin-right: 3px;
}
.egoltarchive #ti-cat 
{
    background: none;
    min-width: 0;
    margin-right: 3px;
    margin-left: 0;
    color: #070cd1;
}
.egoltarchive #ti-hits 
{
    background: none;
    min-width: 0; 
    margin-left: 0;
}
.egoltarchive #ti-created::before
{
    display: inline-block;
	content: "|";
	margin-left: 5px;
	margin-right: 5px;
}
.egoltarchive #ti-hits::before
{

    display: inline-block;
    content: "|";
	margin-left: 5px;
	margin-right: 5px;
}
.egoltarchive #ti-img 
{
    margin: 0px 10px 0px 10px;
    border: 1px solid #ccc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* RSS-feed reader, модуль Коротко */
.ma-rss h3, .ma-rss h3 a:link
{
	margin-top: 12px;
	color: #000000;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 15px;
	font-weight: 600;
}
.ma-rss h3 a:hover
{
	text-decoration: underline;
}
.ma-rss h3 a:visited
{
	color: #222222;
}
.modulema-rss .module-ct
{
	padding-top: 5px;
}
.ma-rss .srfrFeedItemDate
{
	display: block !important;
	font-size: 11px !important;
	margin-bottom: 5px;
}
.ma-rss p
{
	font-size: 14px;
    line-height: 19.5px !important;
}
.ma-rss .srfrPostTextLink
{
	font-size: 12px !important;
	font-weight: 600;
}

/* Статья */
.article-image-full img
{
	width: 100%;
	float: none !important;
	height: auto;
	display: block;
}
pre
{
	background-color: unset;
	border: none;
}
body
{
  color: #222222;
}

/* Версия для слабовидящих */
.module_special_visually #special_visually label
{
	/*border: none;*/
	display: inline;
	float: right;
}
.buttons .handle_module
{
	/*border: 2px solid #000000;*/
}
.module_special_visually #special_visually label .button_text
{
	font-size: 14px !important;
	font-weight: 600;
}

#special_visually
{
	float: right;
	text-align: right;
}
.ma_eye
{
	font-size: 18px;
	margin-right: 12px;
}
#ma-labeleye
{
	border: none !important;
}

.noborder, .noborder td
{
	border: none !important;
}
.ma-footer1
{
	padding: 12px;
	padding-bottom: 0;
	background-color: #EEEEEE;

}
.ma-footer1 hr
{
	margin: 8px;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
}
.t3-footnav .t3-module
{
	margin-top: 0 !important;
	background-color: #EEEEEE;
}
.ma-footer-text
{
	font-size: 12px;
	color: #070CD1;
}
.ma-footer-text2
{
	text-align: center;
	font-size: 9px;
}

/* иконки соцсетей в статье */
.ma-socbuttons
{
	display: block;
}

/* модуль Самые читаемые */
.t3-module ul.mostread,
.t3-module ul.latestnews {
  margin: 0;
  list-style: none;
}
.t3-module ul.mostread > li,
.t3-module ul.latestnews > li {
  clear: both;
}
.t3-module ul.mostread > li:before,
.t3-module ul.latestnews > li:before,
.t3-module ul.mostread > li:after,
.t3-module ul.latestnews > li:after {
  content: " ";
  display: table;
}
.t3-module ul.mostread > li:after,
.t3-module ul.latestnews > li:after {
  clear: both;
}
.t3-module ul.mostread .item-image,
.t3-module ul.latestnews .item-image {
  float: left !important;
  margin: 0;
  position: relative;
  float: left;
  width: 30%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-left: 0;
}
@media (min-width: 768px) {
  .t3-module ul.mostread .item-image,
  .t3-module ul.latestnews .item-image {
    float: left;
    width: 30%;
  }
}
.t3-module ul.mostread .item-content,
.t3-module ul.latestnews .item-content {
  position: relative;
  float: left;
  width: 70%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-left: 0;
}
@media (min-width: 768px) {
  .t3-module ul.mostread .item-content,
  .t3-module ul.latestnews .item-content {
    float: left;
    width: 70%;
  }
}
.t3-module ul.mostread .article-aside,
.t3-module ul.latestnews .article-aside {
  margin-bottom: 0;
}
.t3-module ul.mostread a,
.t3-module ul.latestnews a {
  font-size: 14px;
  color: #262626;
  font-weight: 600;
  border-bottom: 1px solid transparent;
}
.t3-module ul.mostread .item-content
{
	line-height: 1.5em;
}
.t3-module ul.mostread a:hover,
.t3-module ul.latestnews a:hover,
.t3-module ul.mostread a:focus,
.t3-module ul.latestnews a:focus,
.t3-module ul.mostread a:active,
.t3-module ul.latestnews a:active {
  color: #000000;
  border-bottom-color: #eaeaea;
}
.t3-module ul.mostread > li + li,
.t3-module ul.latestnews > li + li {
  margin-top: 20px;
}
.t3-module ul.mostread .ja-video-list .img_caption,
.t3-module ul.latestnews .ja-video-list .img_caption {
  margin: 0;
}
.t3-module ul.mostread .ja-video-list p.img_caption,
.t3-module ul.latestnews .ja-video-list p.img_caption {
  display: none;
}
.t3-module ul.mostread .ja-video-list .video-mask,
.t3-module ul.latestnews .ja-video-list .video-mask {
  right: 20px;
}
.t3-module ul.mostread .ja-video-list .btn-play,
.t3-module ul.latestnews .ja-video-list .btn-play {
  font-size: 10px;
  line-height: 28px;
  width: 30px;
  height: 30px;
  margin-left: -25px;
  margin-top: -15px;
  color: #ffffff;
  border: 2px solid #ffffff;
}
.t3-module ul.mostread .ja-gallery-list .img_caption,
.t3-module ul.latestnews .ja-gallery-list .img_caption {
  margin: 0;
}
.t3-module ul.mostread .ja-gallery-list p.img_caption,
.t3-module ul.latestnews .ja-gallery-list p.img_caption {
  display: none;
}
.t3-module ul.mostread .ja-gallery-list .gallery-mask,
.t3-module ul.latestnews .ja-gallery-list .gallery-mask {
  right: 20px;
}
.t3-module ul.mostread .ja-gallery-list .btn-play,
.t3-module ul.latestnews .ja-gallery-list .btn-play {
  font-size: 12px;
  left: 50%;
  right: auto;
  top: 50%;
  height: 30px;
  width: 30px;
  padding: 0;
  text-align: center;
  line-height: 30px;
  margin-left: -25px;
  margin-top: -15px;
  color: #ffffff;
}
.t3-module ul.mostread .ja-gallery-list .btn-play:hover,
.t3-module ul.latestnews .ja-gallery-list .btn-play:hover,
.t3-module ul.mostread .ja-gallery-list .btn-play:focus,
.t3-module ul.latestnews .ja-gallery-list .btn-play:focus,
.t3-module ul.mostread .ja-gallery-list .btn-play:active,
.t3-module ul.latestnews .ja-gallery-list .btn-play:active {
  color: #3c3c3c;
}
.t3-module ul.mostread .ja-gallery-list .slideshow-text,
.t3-module ul.latestnews .ja-gallery-list .slideshow-text,
.t3-module ul.mostread .ja-gallery-list .num-photos,
.t3-module ul.latestnews .ja-gallery-list .num-photos {
  display: none;
}
.t3-module ul.mostread .article-info
{
  padding-top: 0;
}
.carousel-caption
{
	text-shadow: 1px 1px 3px #000000;
	color: #FFFFFF;
	font-size: 16px;
	background-color: rgba(0.5,0.5,0.5,0.3);
}
.ma-links > p > a > img
{
	width: 100%;
	border: 1px solid #666666;
}
ul.mostread p.img_caption
{
	display: none;
}

/* облако тэгов  */

.tagspopular
{
	text-align: center;
	text-transform: lowercase;
}
.tagscloud
{
	text-align: center;
	text-transform: uppercase;
}
.tagscloud .tag
{
	padding: 1px 7px;
	border-right: 1px dotted #b8b8b8;
	border-left: 1px dotted #b8b8b8;
}